.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2ac99f49-e342-a361-1f17-832ebcddec91 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: 2rem !important;
padding-left: 6rem !important;
padding-right: 6rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-1efec171-12f9-de25-0c65-d9716bd31348 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1888px !important;
}
.lfr-layout-structure-item-899638aa-383f-039c-3f2d-1160d017ec7c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2ac99f49-e342-a361-1f17-832ebcddec91 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2ac99f49-e342-a361-1f17-832ebcddec91 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2ac99f49-e342-a361-1f17-832ebcddec91 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}